Kwiki-PodBlocks

Errors

Kwiki-PodBlocks-0.11 has the following 3 errors.

CategoryError
missing_prereqsKwiki-Wikiwyg
use_strictKwiki::PodBlocks
use_warningsKwiki::PodBlocks